{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "MagicView/1.8.5": {
        "dependencies": {
          "Avalonia": "11.3.11",
          "Avalonia.Desktop": "11.3.11",
          "Avalonia.Fonts.Inter": "11.3.11",
          "Avalonia.Themes.Fluent": "11.3.11",
          "CommunityToolkit.Mvvm": "8.4.0",
          "LibHeif.Native.win-x64": "1.15.1",
          "LibHeifSharp": "3.2.0",
          "Magick.NET-Q8-AnyCPU": "14.10.2",
          "MetadataExtractor": "2.9.0",
          "PDFtoImage": "5.2.0",
          "Sdcb.LibRaw": "0.21.1.7",
          "Sdcb.LibRaw.runtime.win64": "0.21.1",
          "Svg.Controls.Skia.Avalonia": "11.3.9.2",
          "Svg.Skia": "3.4.1",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "8.0.23"
        },
        "runtime": {
          "MagicView.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/8.0.23": {
        "runtime": {
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "clretwrc.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "clrgc.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "clrjit.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "coreclr.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "createdump.exe": {
            "fileVersion": "8.0.2325.60607"
          },
          "hostfxr.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "hostpolicy.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscordaccore.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscordaccore_amd64_amd64_8.0.2325.60607.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscordbi.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscorrc.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "Avalonia/11.3.11": {
        "dependencies": {
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.25547.20250602": {
        "native": {
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "fileVersion": "2.1.25606.0"
          }
        }
      },
      "Avalonia.Desktop/11.3.11": {
        "dependencies": {
          "Avalonia": "11.3.11",
          "Avalonia.Skia": "11.3.11",
          "Avalonia.Win32": "11.3.11"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          }
        }
      },
      "Avalonia.Fonts.Inter/11.3.11": {
        "dependencies": {
          "Avalonia": "11.3.11"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Fonts.Inter.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          }
        }
      },
      "Avalonia.Skia/11.3.11": {
        "dependencies": {
          "Avalonia": "11.3.11",
          "HarfBuzzSharp": "8.3.1.1",
          "SkiaSharp": "3.119.1"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/11.3.11": {
        "dependencies": {
          "Avalonia": "11.3.11"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          }
        }
      },
      "Avalonia.Win32/11.3.11": {
        "dependencies": {
          "Avalonia": "11.3.11",
          "Avalonia.Angle.Windows.Natives": "2.1.25547.20250602"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Win32.Automation.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          },
          "lib/net8.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.3.11.0",
            "fileVersion": "11.3.11.0"
          }
        }
      },
      "bblanchon.PDFium.Win32/139.0.7215": {
        "native": {
          "runtimes/win-x64/native/pdfium.dll": {
            "fileVersion": "139.0.7215.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "ExCSS/4.3.1": {
        "runtime": {
          "lib/net8.0/ExCSS.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.3.1.0"
          }
        }
      },
      "HarfBuzzSharp/8.3.1.1": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "8.3.1.1"
        },
        "runtime": {
          "lib/net8.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.3.1.1"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Win32/8.3.1.1": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "LibHeif.Native.win-x64/1.15.1": {
        "native": {
          "runtimes/win-x64/native/aom.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libde265.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libheif.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libx265.dll": {
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "LibHeifSharp/3.2.0": {
        "runtime": {
          "lib/netstandard2.1/LibHeifSharp.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "Magick.NET-Q8-AnyCPU/14.10.2": {
        "dependencies": {
          "Magick.NET.Core": "14.10.2"
        },
        "runtime": {
          "lib/net8.0/Magick.NET-Q8-AnyCPU.dll": {
            "assemblyVersion": "14.10.0.0",
            "fileVersion": "14.10.2.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Magick.Native-Q8-x64.dll": {
            "fileVersion": "10.2.0.0"
          }
        }
      },
      "Magick.NET.Core/14.10.2": {
        "runtime": {
          "lib/net8.0/Magick.NET.Core.dll": {
            "assemblyVersion": "14.10.0.0",
            "fileVersion": "14.10.2.0"
          }
        }
      },
      "MetadataExtractor/2.9.0": {
        "dependencies": {
          "XmpCore": "6.1.10.1"
        },
        "runtime": {
          "lib/net8.0/MetadataExtractor.dll": {
            "assemblyVersion": "2.9.0.0",
            "fileVersion": "2.9.0.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "PDFtoImage/5.2.0": {
        "dependencies": {
          "SkiaSharp": "3.119.1",
          "SkiaSharp.NativeAssets.Win32": "3.119.1",
          "bblanchon.PDFium.Win32": "139.0.7215"
        },
        "runtime": {
          "lib/net8.0/PDFtoImage.dll": {
            "assemblyVersion": "5.2.0.0",
            "fileVersion": "5.2.0.0"
          }
        }
      },
      "Sdcb.LibRaw/0.21.1.7": {
        "runtime": {
          "lib/net6.0/Sdcb.LibRaw.dll": {
            "assemblyVersion": "0.21.1.7",
            "fileVersion": "0.21.1.7"
          }
        }
      },
      "Sdcb.LibRaw.runtime.win64/0.21.1": {
        "native": {
          "runtimes/win-x64/native/jpeg8.dll": {
            "fileVersion": "8.2.2.0"
          },
          "runtimes/win-x64/native/lcms2.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/raw_r.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/zlib1.dll": {
            "fileVersion": "1.2.11.0"
          }
        }
      },
      "ShimSkiaSharp/3.4.1": {
        "runtime": {
          "lib/net8.0/ShimSkiaSharp.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "SkiaSharp/3.119.1": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.119.1"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.1.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/3.119.1": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Svg.Controls.Skia.Avalonia/11.3.9.2": {
        "dependencies": {
          "Avalonia.Skia": "11.3.11",
          "Svg.Skia": "3.4.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Controls.Skia.Avalonia.dll": {
            "assemblyVersion": "11.3.9.2",
            "fileVersion": "11.3.9.2"
          }
        }
      },
      "Svg.Custom/3.4.1": {
        "dependencies": {
          "ExCSS": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Custom.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "Svg.Model/3.4.1": {
        "dependencies": {
          "ShimSkiaSharp": "3.4.1",
          "Svg.Custom": "3.4.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Model.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "Svg.Skia/3.4.1": {
        "dependencies": {
          "SkiaSharp": "3.119.1",
          "Svg.Custom": "3.4.1",
          "Svg.Model": "3.4.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Skia.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "XmpCore/6.1.10.1": {
        "runtime": {
          "lib/netstandard2.0/XmpCore.dll": {
            "assemblyVersion": "6.1.10.1",
            "fileVersion": "6.1.10.1"
          }
        }
      }
    }
  },
  "libraries": {
    "MagicView/1.8.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/8.0.23": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N+LjdoGLOD2Rio1JK0VlSMEB2opGZpq8/Vs5LV16eAnbjFeXdqY5uwmURFKb1rJ9McyMZQT3Kf2/DecmKqrLEw==",
      "path": "avalonia/11.3.11",
      "hashPath": "avalonia.11.3.11.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.25547.20250602": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZL0VLc4s9rvNNFt19Pxm5UNAkmKNylugAwJPX9ulXZ6JWs/l6XZihPWWTyezaoNOVyEPU8YbURtW7XMAtqXH5A==",
      "path": "avalonia.angle.windows.natives/2.1.25547.20250602",
      "hashPath": "avalonia.angle.windows.natives.2.1.25547.20250602.nupkg.sha512"
    },
    "Avalonia.Desktop/11.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m60U1jV96RquwYGg4Pzwp0ENL1HUrM3YZLMCes0gWRn8x+webT9V4Wfs58MAdTOukXPpy9t1XhEd4NON674Wmw==",
      "path": "avalonia.desktop/11.3.11",
      "hashPath": "avalonia.desktop.11.3.11.nupkg.sha512"
    },
    "Avalonia.Fonts.Inter/11.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VzfS95eXV2YlMxizNWGug3eb4717lNGZ3lIfl5os+DTL+A1djDT+Sv87oXAj8jGVqijdA/eFP9jax5JA9GCb3g==",
      "path": "avalonia.fonts.inter/11.3.11",
      "hashPath": "avalonia.fonts.inter.11.3.11.nupkg.sha512"
    },
    "Avalonia.Skia/11.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7XynAFWmUR0pEXj6dY8ezpFkeMpNTGNvz1Vf2kLKQawJiv1MKdxzbehDXG9v4A0l2oBLd5m92Dme1/EKH7oj5g==",
      "path": "avalonia.skia/11.3.11",
      "hashPath": "avalonia.skia.11.3.11.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/11.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GBLwgTwLPGaWxtbBdZ+kUn+QIKVorTc3m8v3nr0wsvRJkWHPgrDR5LAoHJjkPQCLDFuqocYFIeLOUAaBYP0MeA==",
      "path": "avalonia.themes.fluent/11.3.11",
      "hashPath": "avalonia.themes.fluent.11.3.11.nupkg.sha512"
    },
    "Avalonia.Win32/11.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hFOuFHuhOIiB1p4XtTYnIFHvVazCQwotlPW/iUPObUHQY6qoDYqzPIZIELZiLtUIs9zHA55DWvpmW/l4rDuuAQ==",
      "path": "avalonia.win32/11.3.11",
      "hashPath": "avalonia.win32.11.3.11.nupkg.sha512"
    },
    "bblanchon.PDFium.Win32/139.0.7215": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IGhQ+jvnrPs6gV+oL259BDM4eqmSgrTlTgnn01iGv1Lqt4AwJQfq1yyv8K5Py61vPLXtCjzK/Cll1yfXZ06IMg==",
      "path": "bblanchon.pdfium.win32/139.0.7215",
      "hashPath": "bblanchon.pdfium.win32.139.0.7215.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "ExCSS/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8UtcghHQlWxPJhJF5bsfEYO7068JHGTuJ7tzyyMjd5fE/N/xY1cVOUhzuLLFwMOCJVnM4mqSQc93W9fGfZ1kA==",
      "path": "excss/4.3.1",
      "hashPath": "excss.4.3.1.nupkg.sha512"
    },
    "HarfBuzzSharp/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tLZN66oe/uiRPTZfrCU4i8ScVGwqHNh5MHrXj0yVf4l7Mz0FhTGnQ71RGySROTmdognAs0JtluHkL41pIabWuQ==",
      "path": "harfbuzzsharp/8.3.1.1",
      "hashPath": "harfbuzzsharp.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UsJtQsfAJoFDZrXc4hCUfRPMqccfKZ0iumJ/upcUjz/cmsTgVFGNEL5yaJWmkqsuFYdMWbj/En5/kS4PFl9hBA==",
      "path": "harfbuzzsharp.nativeassets.win32/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.win32.8.3.1.1.nupkg.sha512"
    },
    "LibHeif.Native.win-x64/1.15.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fekOZP29cxv1HIm5zaxkFc/yFHKgp7zEfoZuDwMvCMBj1dmTJbYSxDeQ5oqAKRBqsUqUQ4UX+2cKcTeVKeAEDg==",
      "path": "libheif.native.win-x64/1.15.1",
      "hashPath": "libheif.native.win-x64.1.15.1.nupkg.sha512"
    },
    "LibHeifSharp/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/01Z0k9TmCnaR1m4eQe4WjZ4Kgg6VTxsCKyfc7RJXTvZuZJ1sXDABQkD0j4mQVYR2FckD+moWnWXGNg1P653w==",
      "path": "libheifsharp/3.2.0",
      "hashPath": "libheifsharp.3.2.0.nupkg.sha512"
    },
    "Magick.NET-Q8-AnyCPU/14.10.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vKhZZ5hmeej2fGQI77IxY4dlcfBFKAWi6sAmiQmKmRZqh4XMGnk+NfxGHyWrkhVDr2oerIonrFmHJ83EkJLcmg==",
      "path": "magick.net-q8-anycpu/14.10.2",
      "hashPath": "magick.net-q8-anycpu.14.10.2.nupkg.sha512"
    },
    "Magick.NET.Core/14.10.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-22zhy2QO7GrMPFZZEN5X+oAoBi7IWhq8fqH0dQy/d6jzScLeTfZV0a69CRzmf7LbiRPwPSeguHvpfgrNaAGmeQ==",
      "path": "magick.net.core/14.10.2",
      "hashPath": "magick.net.core.14.10.2.nupkg.sha512"
    },
    "MetadataExtractor/2.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2V9QSpVtbkERSkNxVvm/9bKDO177W+qqagfBQTAS1T5uAyvTBRjfj2tVGCLYavK3ZPMakWxcvSrSzTDxTbqwLA==",
      "path": "metadataextractor/2.9.0",
      "hashPath": "metadataextractor.2.9.0.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "PDFtoImage/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a5VpiGVuBWdtsVCG1W2RE4Ek224Vs3muFs0n7YshEYcorrNozSIykUEJnmEMFAjJ5iIeEpmkSUpgDhWugew4Lg==",
      "path": "pdftoimage/5.2.0",
      "hashPath": "pdftoimage.5.2.0.nupkg.sha512"
    },
    "Sdcb.LibRaw/0.21.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-474JG/VAWOJ9rJaBZK8B+tN1S8BsPPZptQoGnwmzOa7fFuSASm+gLotuH+FxNfmCnJ1diRfxRrGTTW1uLY5Dfw==",
      "path": "sdcb.libraw/0.21.1.7",
      "hashPath": "sdcb.libraw.0.21.1.7.nupkg.sha512"
    },
    "Sdcb.LibRaw.runtime.win64/0.21.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KFiLy91bR/4oMiIZ8S4ZYos22SY3QouqImsF2DbCnCIPYYTD2cAVX8RtUNRdax7HLuV4Wgtb68DPYKyF7rDYzA==",
      "path": "sdcb.libraw.runtime.win64/0.21.1",
      "hashPath": "sdcb.libraw.runtime.win64.0.21.1.nupkg.sha512"
    },
    "ShimSkiaSharp/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ab3J5OGdwYLyXnom90OghS9NyRPH9dtsRtW5B3mL+F43YTlxido3nUtiR9NjB/sI3jvG/J744C29bsSBQ28AfQ==",
      "path": "shimskiasharp/3.4.1",
      "hashPath": "shimskiasharp.3.4.1.nupkg.sha512"
    },
    "SkiaSharp/3.119.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+Ru1BTSZQne3Vp+vbSb50Ke3Nlc3ZnItxx4+751J9WZ8YzLKAV/n+9DAo4zFTyeCI//ueT63c+VybmTTpYBEiw==",
      "path": "skiasharp/3.119.1",
      "hashPath": "skiasharp.3.119.1.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.119.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8C4GSXVJqSr0y3Tyyv5jz6MJSTVUyYkMjeKrzK+VyZPGLo89MNoUEclVuYahzOCDdtbfXrd2HtxXfDuvoSXrUw==",
      "path": "skiasharp.nativeassets.win32/3.119.1",
      "hashPath": "skiasharp.nativeassets.win32.3.119.1.nupkg.sha512"
    },
    "Svg.Controls.Skia.Avalonia/11.3.9.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n8JMy2RJnSBD2wvhrlTHDGVuD748l6COHp40KKgJLA39FsctN4fs+AQy1VZhX1qbaIgOlxTUkFpflHmTpI/Uwg==",
      "path": "svg.controls.skia.avalonia/11.3.9.2",
      "hashPath": "svg.controls.skia.avalonia.11.3.9.2.nupkg.sha512"
    },
    "Svg.Custom/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ksHa7Zv8X1InxSWAeM0sSSvZM2W6FWgneXjU0bdYrQ20Q6q0nl3g0uaSWe53i/CC1OmR+/JAxsp8E3/wigtcng==",
      "path": "svg.custom/3.4.1",
      "hashPath": "svg.custom.3.4.1.nupkg.sha512"
    },
    "Svg.Model/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zn04CWWIwV+qlJ4x4vg8FdCYNew5dRcsvkcCpzZggFKHGExIn4WTBtJMuLH8htuiLnbbgF6woIYpUll+seHfjw==",
      "path": "svg.model/3.4.1",
      "hashPath": "svg.model.3.4.1.nupkg.sha512"
    },
    "Svg.Skia/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fNGHIeIUtEDo41P4MYfVqjNL902t8EP5/tBY9vYDg8VbKSOD84ZlBfCL4KSxjf//HcJi1Uz4uZCUXuEAKJirCw==",
      "path": "svg.skia/3.4.1",
      "hashPath": "svg.skia.3.4.1.nupkg.sha512"
    },
    "XmpCore/6.1.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Tp2/e39e7z8hLtS4TXt0FNNZHbf5yNFfHS0/59soXlgOzZlyRZivvzWpvujyaWkTWWgecp/1nHxkuc5vntn7A==",
      "path": "xmpcore/6.1.10.1",
      "hashPath": "xmpcore.6.1.10.1.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}